Subject: Re: Dennis Harney
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Thu, 6 Oct 2011 10:34:52 -0400

I do not believe I know this person.  He is either name dropping based on information he collected from another employee (cleaver or possibly deceptive) or he is just trying to sell you (a good trait to have for a sales position.  Yer call on this one.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Thursday, October 06, 2011 8:58 AM
  Subject: Dennis Harney

  What do you know about this guy?  He is wanting a job, but is only wanting to work on a part time basis.  I believe he mentioned your name?